libgcc33

C compiler runtime library

Libgcc is needed for dynamically linked C programs.

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

SUSE SLE-11 SP 4

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

SUSE:SLE-10:SP3

SUSE:SLE-11

SUSE:SLE-11:SP1

SUSE:SLE-11:SP2